Google Chrome 'chromeHTML://' Command Line Parameter Injection Vulnerability

Bugtraq ID: 32997
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 23 2008 12:00AM
Updated: Feb 02 2009 02:39PM
Credit: Nine:Situations:Group::strawdog
Vulnerable: Google Chrome 1.0.154.46
Google Chrome 1.0.154.36
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus